{
    "usingComponents": {
        "VideoSwiper": "../../../component/video-swiper/index",
        "Comment": "../../../component/comment/comment",
        "StatusBar": "/component/statusBar/statusBar"
    }
}